Subject: Re: [PATCH] gnu: Add waypipe.

From: Robby Zambito <[email-masked]>
Date: Sun, 29 Aug 2021 21:58:46 -0400

I apologize for being messy with this patch. I realized after poking
around more that this package would probably fit better under the
freedesktop module. My most recent patch should be able to be applied
without any of the previous ones I sent. I hope this is good now!

Thanks,
Robby